» Ubuntu » Pakketten » precise (12.04LTS) » net » network-manager-vpnc-gnome
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: network-manager-vpnc  ]

Pakket: network-manager-vpnc-gnome (0.9.4.0-0ubuntu1) [universe]

Verwijzigingen voor network-manager-vpnc-gnome

Screenshot

Ubuntu bronnen:

Het bronpakket network-manager-vpnc downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

network management framework (VPNC plugin GNOME GUI)

Andere aan network-manager-vpnc-gnome gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
  • dep: libglib2.0-0 (>= 2.31.8)
    GLib library of C routines
  • dep: libgnome-keyring0 (>= 2.20.3)
    GNOME keyring services library
  • dep: libgtk-3-0 (>= 3.0.0)
    GTK+ graphical user interface library
  • dep: libnm-glib-vpn1 (>= 0.8.998)
    network management framework (GLib VPN shared library)
  • dep: libnm-util2 (>= 0.8.998)
    network management framework (shared library)
  • dep: network-manager-vpnc (= 0.9.4.0-0ubuntu1)
    network management framework (VPNC plugin core)

network-manager-vpnc-gnome downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 122,7 kB911,0 kB [overzicht]
i386 120,3 kB904,0 kB [overzicht]